.title {
  margin: 0;
  font-size: rem(56);
  line-height: 1.07143;
  font-weight: 500;
  letter-spacing: -0.005em;
  font-family: 'SF Pro Display', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica',
    'Arial', sans-serif;
}

.text {
  font-size: rem(16);
  color: #333;
  margin: rem(14) 0;
}

.tcenter {
  text-align: center;
}
